 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 738px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 642px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 49px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 68px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  border-style: none;
  margin: 52px auto 0 0;
  padding: 16px 43px;
}

.u-section-1 .u-image-1 {
  min-height: 320px;
  background-image: url("images/20210902_154149.jpg");
  background-position: 0% 50%;
}

.u-section-1 .u-image-2 {
  min-height: 298px;
  background-image: url("images/20201221_114732.jpg");
  background-position: 52.53% 100%;
}

.u-section-1 .u-image-3 {
  min-height: 594px;
  background-image: url("images/2linepicket1.jpg");
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  width: 520px;
  height: 347px;
  margin: 44px 0 60px auto;
}

.u-section-1 .u-image-5 {
  width: 468px;
  height: 684px;
  margin: 44px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 264px;
  }

  .u-section-1 .u-image-2 {
    min-height: 264px;
  }

  .u-section-1 .u-image-3 {
    min-height: 490px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1593px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 357px;
  }

  .u-section-1 .u-image-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    min-height: 885px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2077px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-image-1 {
    min-height: 536px;
  }

  .u-section-1 .u-image-2 {
    min-height: 381px;
  }

  .u-section-1 .u-image-3 {
    min-height: 664px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-image-1 {
    min-height: 337px;
  }

  .u-section-1 .u-image-2 {
    min-height: 271px;
  }

  .u-section-1 .u-image-3 {
    min-height: 464px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 227px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 497px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/ALUM.2-LINEPICKET.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 751px;
}

.u-section-2 .u-group-1 {
  width: 473px;
  min-height: 380px;
  margin: 333px 0 38px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 30px 19px 31px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 4.6875rem;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 619px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-group-1 {
    width: 481px;
    margin-top: 96px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 329px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-2 .u-group-1 {
    width: 429px;
    min-height: 402px;
    margin-top: 178px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-right: 49px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -11px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 27.4% 50%;
    min-height: 211px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-group-1 {
    width: 422px;
    margin-top: 34px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 109px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 79px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-2 .u-group-1 {
    min-height: 297px;
    width: 340px;
    margin-top: 21px;
    margin-right: -28px;
    margin-bottom: 21px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/ALUM.3-LINEPICKET.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 751px;
}

.u-section-3 .u-group-1 {
  width: 473px;
  min-height: 380px;
  margin: 333px 0 38px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 19px 30px 19px 31px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 4.6875rem;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  letter-spacing: 0px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 619px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-3 .u-group-1 {
    width: 481px;
    margin-top: 96px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 329px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-3 .u-group-1 {
    width: 429px;
    min-height: 402px;
    margin-top: 178px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-right: 53px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -10px;
    margin-right: -9px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 8px;
  }

  .u-section-3 .u-btn-1 {
    padding: 10px 24px 10px 23px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 27.4% 50%;
    min-height: 211px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-3 .u-group-1 {
    width: 422px;
    min-height: 403px;
    margin-top: 33px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 113px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 79px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-3 .u-group-1 {
    min-height: 299px;
    width: 340px;
    margin-top: 38px;
    margin-right: -28px;
    margin-bottom: 19px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }
}